@charset "shift_jis";

.now p:first-child a {
 	background-color:#444444;
 	display:block;
 	text-decoration:none;
}

.now p:first-child a img {
	opacity:0.6;
}

.now p:first-child a::after { content: "現在はこちらのページです"; display: block; position:absolute; top: 45%; left: 0; color:#FFF; font-size: 1em;font-weight:bold; width:100%; text-align:center; opacity:0.9; letter-spacing:1px;}

